.version.contacto /* version checker */
{
	color: #0000FB;
	background-color: #B52ABD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 514px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 148px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u353
{
	z-index: 67;
	width: 920px;
	height: 156px;
	top: -6px;
	left: 20px;
}

#u355
{
	z-index: 68;
	width: 271px;
	top: 61px;
	left: 61px;
}

#u355_img
{
	padding-right: 12px;
}

#menuu1637
{
	z-index: 70;
	width: 488px;
	top: 90px;
	left: 420px;
}

#u1645
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
}

#u1646
{
	width: 96px;
	padding-bottom: 23px;
}

#u1646:hover
{
	margin: 0px;
}

#u1646:active
{
	margin: 0px;
}

#u1648-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1646:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1646:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1638
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 98px;
}

#u1639
{
	width: 96px;
	padding-bottom: 23px;
}

#u1646.MuseMenuActive,#u1639:hover
{
	margin: 0px;
}

#u1639:active
{
	margin: 0px;
}

#u1642-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1646.MuseMenuActive #u1648-4,#u1639:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1639:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1652
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 196px;
}

#u1653
{
	width: 96px;
	padding-bottom: 23px;
}

#u1639.MuseMenuActive,#u1653:hover
{
	margin: 0px;
}

#u1653:active
{
	margin: 0px;
}

#u1654-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1639.MuseMenuActive #u1642-4,#u1653:hover #u1654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1653:active #u1654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1659
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 294px;
}

#u1660
{
	width: 96px;
	padding-bottom: 23px;
}

#u1653.MuseMenuActive,#u1660:hover
{
	margin: 0px;
}

#u1660:active
{
	margin: 0px;
}

#u1663-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1653.MuseMenuActive #u1654-4,#u1660:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1660:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1673
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 392px;
}

#u1674
{
	width: 96px;
	padding-bottom: 23px;
}

#u1660.MuseMenuActive,#u1674:hover
{
	margin: 0px;
}

#u1674:active
{
	margin: 0px;
}

#u1674.MuseMenuActive
{
	margin: 0px;
}

#u1677-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1660.MuseMenuActive #u1663-4,#u1674:hover #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1674:active #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1674.MuseMenuActive #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu2463
{
	width: 0.01px;
}

#u2463
{
	z-index: 2;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u2463_position_content
{
	padding-bottom: 15px;
}

#u5397
{
	z-index: 3;
	width: 920px;
	background-color: transparent;
	position: relative;
}

#ppu2469
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 4px;
}

#pu2469
{
	width: 0.01px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-left: -1px;
}

#u2469
{
	z-index: 9;
	width: 448px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u3176-13
{
	z-index: 12;
	width: 448px;
	min-height: 21px;
	background-color: transparent;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u3176,#u3176-5
{
	font-weight: bold;
}

#u3133
{
	z-index: 11;
	width: 448px;
	min-height: 304px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#pu6918-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 486px;
}

#u6918-4
{
	z-index: 25;
	width: 400px;
	min-height: 102px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u7627
{
	z-index: 29;
	width: 399px;
	min-height: 570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u2465-4
{
	z-index: 5;
	width: 347px;
	min-height: 54px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 43px;
}

#pu10100
{
	width: 0.01px;
	margin-top: -1px;
}

#u10100
{
	z-index: 30;
	width: 920px;
	margin-right: -10000px;
}

#u10010
{
	z-index: 32;
	width: 862px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 28px;
}

#pu9985
{
	width: 0.01px;
	margin-left: 216px;
}

#u9985
{
	z-index: 41;
	width: 295px;
	margin-right: -10000px;
	left: 48px;
}

#u9960
{
	z-index: 51;
	width: 71px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 261px;
}

#u9955
{
	z-index: 53;
	width: 86px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 156px;
}

#u9950
{
	z-index: 55;
	width: 77px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 60px;
}

#u9945
{
	z-index: 57;
	width: 43px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9965
{
	z-index: 49;
	width: 81px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 351px;
}

#pu10005
{
	width: 0.01px;
	margin-top: 18px;
}

#u10005
{
	z-index: 33;
	width: 175px;
	margin-right: -10000px;
	left: 344px;
}

#u9990
{
	z-index: 39;
	width: 862px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u9940
{
	z-index: 59;
	width: 582px;
	margin-left: 140px;
	margin-top: 19px;
}

#pu10000
{
	width: 0.01px;
	margin-left: 256px;
	margin-top: 12px;
}

#u10000
{
	z-index: 35;
	width: 350px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u9995
{
	z-index: 37;
	width: 5px;
	margin-right: -10000px;
	left: 177px;
}

#u9935
{
	z-index: 61;
	width: 461px;
	margin-left: 200px;
	margin-top: 13px;
}

#pu9980
{
	width: 0.01px;
	margin-left: 322px;
	margin-top: 15px;
}

#u9980
{
	z-index: 43;
	width: 31px;
	margin-right: -10000px;
}

#u9975
{
	z-index: 45;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 62px;
}

#u9970
{
	z-index: 47;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u9925
{
	z-index: 65;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 184px;
}

#u9930
{
	z-index: 63;
	width: 419px;
	margin-left: 221px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

